Retrieve a playlistAsk AIget https://api.soundstripe.com/v1/playlists/{playlist_id}Path Paramsplaylist_idstringrequiredThe playlist's IDQuery ParamsincludestringReturns related resources of the playlist. Must be a comma separated string consisting of one or many: songs, songs.audio_files, songs.artists, playlist_categories. For more information on include see the JSON:API spec.filter[include_alternate_audio_files]booleanIf true, all audio files for each song will be returned in the audio_files relationship, and in the top-level included key. If false, only primary audio files will be returned in the audio_files relationship, and in the top-level included key. By default, this is false, because response size will be larger when including all audio files for each song.truefalsepage[size]int32Defaults to 10The number of songs or sound effects to be returned for the given playlist.page[number]int32Defaults to 1Specify the page to retrieve when including songs via the include parameter.filter[media_type]stringReturns playlist of that media type. Value can only be songs or sound_effects and defaults to songs if not passed.Responses 200200 400400Updated 10 months ago